.container{
	width: 1000px;
	margin: auto;
}
.titleDiv, .mainDiv{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 50px;
}
.title{
	color: #54a0ff;
}
.boardMenu{
	width: 90%;
	margin: auto;
	font-size: 23px;
	text-align: center;
	background-color: #86bbfc;
	border-radius: 5px;
}
li{
	list-style: none;
	float: left;
	margin-right: 10px;
}
ul{
	display: inline-block;
}
table{
	width: 800px;
	margin: auto;
	margin-bottom: 30px;
	border-collapse: collapse;
}
thead{
	color: #54a0ff;
	font-size: 25px;
}
tbody{
	font-size: 20px;
	padding-top: 20px;
}
tr{
	border-bottom: 0.8px solid #dddddd;
}
tr:last-child{
	border-bottom: none;
}
.menu_a{
	color: white;
	font-weight: bolder;
}
.menu_a:hover{
	color: #dddddd;
}
a{
	text-decoration: none;
	color: black;
}

.wbtn{
	width: 130px;
	height: 40px;
	border: 1.5px solid #54a0ff;
	background-color: #54a0ff;
	color: white;
	font-size: 18px;
	font-weight: bold;
	border-radius: 3px;
}